Subject: Re: [EDUC] Présentation
From: Briand Michel <[email-masked]>
To: [email-masked]
Date: Thu, 27 Nov 2014 20:53:19 +0100
List-Id: <educ.april.org>

Bonjour

Dans les108 points d'accès publics à internet de Brest on ne conserve 
pas les logs
On sait juste quel nom a laissé la personne qui accède à telle heure ..  !

aucun terroriste repéré depuis 10 ans :-)

cordialement

fabio a écrit :
> Bonjour Pierre,
>
> ... sois le bienvenu !
>
> Juste une petite remarque, si tes élèves accèdent à Internet, tu as 
> une obligation légale de conserver les logs. Sans authentification, 
> cela va être difficile ! ;)
>
> Pour ma section, on répond à cet exigence via un petit IPCOP.
>
> Mes amitiés,
> Fabio
>
>
> Le 27/11/2014 18:57, Pierre Seigneur a écrit :
>> Bonjour,
>>
>> Je suis nouveau sur cette liste et je découvre le rituel de
>> présentation. C'est déroutant voire intimidant mais je m'y plis de
>> bonne grâce...
>>
>> Je suis prof de maths au Lycée Expérimental de Saint-Nazaire (je le
>> site parce qu'il implique un rapport particulier à la sphère de
>> l'informatique). Mais j'ai aussi exercé pendant 20 ans dans le
>> "trad" avant de rejoindre les bord de Loire.
>>
>> J'utilise exclusivement Linux et des logiciels libres, en particulier
>> LaTeX, depuis maintenant une quinzaine d'années et j'ai la chance de
>> travailler dans un bahut où le choix politique d'opter pour le libre
>> s'est fait assez simplement. Tout n'est pas rose pour autant, mais on
>> y arrive a peu près avec les élèves. La liberté va jusqu'à un reseau
>> ouvert à tous les vents (pas de mot de passe) et donc des machines
>> qui fonctionnent plus ou moins bien suivant les manipulations des uns
>> et des autres.
>>
>> Les postes qui restent "Windows" sont ceux qui sont sur le serveur du
>> rectorat et donc gérer par le service info du bahut voisin.
>>
>> Je voudrais juste ajouter que concernant "la beauté" (c'est une
>> référence à un autre fil de discussion), pour ce qui est de la
>> typographie, rien n'égale LaTeX...C'est particulièrement vrai en
>> mathématiques, mais c'est aussi valable pour toutes les disciplines.
>>
>>
>>
>> -- 
>> Pour vous désinscrire de cette liste : 
>> https://listes.april.org/wws/sigrequest/educ
>>
>> Pour gérer votre abonnement à la liste educ et vos informations 
>> personnelles :
>> http://listes.april.org/wws/info/educ
>>
>>
>
>
> --
> Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ
>
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
>
>

--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ